public class PointingData {
    DataPoint FAZO, FZAO, FWHM, peak, max, flux, extFlux;

    public PointingData() {
	FAZO = new DataPoint();
	FZAO = new DataPoint();
	FWHM = new DataPoint();
	peak = new DataPoint();
	max = new DataPoint();
	flux = new DataPoint();
	extFlux = new DataPoint();
    }
}
